/*
Theme Name: Slamdot Child Theme
Theme URI: 
Description: Child of Divi.
Author: Slamdot
Author URI: https://www.slamdot.com
Template: Divi
Version: 3.0.85
*/

@font-face {
  font-family: 'socicon';
  src: url("fonts/socicon.eot");
  src: url("fonts/socicon.eot?#iefix") format("embedded -opentype"), url("fonts/socicon.woff2") format("woff2"), url("fonts/socicon.woff") format("woff"), url("fonts/socicon.ttf") format("truetype"), url("fonts/socicon.svg#chunkfive_printregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Logo */
#logo {-webkit-transform: initial;}

/* Top Bar */
.custom-top-bar {
    display: inline-block;
	float:left;
}
p#top-text {
    display: inline-block;
    padding-right: 10px;
}
@media (max-width: 500px) {
	p#top-text {
		display: none;
	}
}

/* Top Bar Link Hover */
#top-header a:hover {
	color: #f8be0d !important;
}
#et-info-phone:hover {
    opacity: 1;
}

/* Keep phone number aligned left */
div#et-info {
    float: left;
}

/* Hide email from top bar */
span#et-info-email {
    display: none;
}

/* Display custom top bar on mobile */
div#et-secondary-menu {
    display: block !important;
	float: right !important;
}

/* Custom top bar mobile padding */
@media (max-width: 981px) {
	div#et-secondary-menu {
    	padding-top: 0.75em;
	}
}
@media (max-width: 767px) {
	.et_secondary_nav_two_panels #et-secondary-menu {
    	margin-top: 0px;
	}
}

/* Primary Navigation */

/* Primary Nav Hover Color */
#et-top-navigation nav > ul > li > a:hover {
    color: #f8be0d !important;
    opacity: 1 !important;
    transition: all 200ms !important;
}

/* Mobile Menu Breakpoint */
@media only screen and ( max-width: 981px ) {
#top-menu-nav, #top-menu {display: none;}
#et_top_search {display: none;}
#et_mobile_nav_menu {display: block;}
}

/* Remove Default Effects For Items With Drop Down Menu */
/*
#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child {
    padding-right: 0px;
}
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
 	display: none;
}*/

/* Uncomment To Change Hamburger Menu Breakpoint */

/* @media only screen and ( max-width: 981px ) {
	#top-menu-nav, #top-menu {display: none;}
	#et_top_search {display: none;}
	#et_mobile_nav_menu {display: block;}
} */

/* Balance hamburger menu - if breakpoint changed */
@media (min-width: 981px) {
.mobile_nav.closed {
/*    margin-top: -##px;*/
}}

/* Add "drop_menu" class to item w/dropdown - Dropdown Menu Fix (Runs off page) */
.drop_menu ul {
	right: 0px !important;
}

/* Image Slider */

/* Remove Default Slide Up Animation */
/*
.et-pb-active-slide .et_pb_slide_description {
	animation: 0s ease 0s normal none 1 running none !important;
	-webkit-animation: none !important;
}*/

/* Header font sizes */
h1 {
 	font-size: 70px !important;
}
h2 {
 	font-size: 60px !important;
}
h3 {
 	font-size: 50px !important;
}
h4 {
 	font-size: 42px !important;
}
h5 {
 	font-size: 32px !important;
}
h6 {
 	font-size: 25px !important;
}

/* Mobile Header Sizes */
@media (max-width: 640px) {
	h1 {
		font-size: 40px !important;
	}
	h2 {
		font-size: 37px !important;
	}
	h3 {
		font-size: 32px !important;
	}
	h4 {
		font-size: 28px !important;
	}
	h5 {
		font-size: 25px !important;
	}
	h6 {
		font-size: 22px !important;
	}
}

/* Smaller Mobile Headers */
/*
@media (max-width: 640px) {
 	h1, h2, h3, h4, h5 {
 		font-size: 28px !important;
 	}
}*/

/* Sidebar Widget Title Headers */
h4.widgettitle {
    font-size: 20px !important;
}

/* HR - Line */
hr {
    border-top: 3px solid #27528c;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 0px;
}

/* Form Styling */

/* Input fields */
input[type="text"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="range"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="week"], select, textarea {
	border: 1px solid #cccccc;
	height: 36px;
	padding: 4px 8px;
	line-height: 36px;
    border-radius: 2px;
}

/* UPDATE FOCUS COLOR */
input[type="text"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="email"]:focus, input[type="month"]:focus, input[type="number"]:focus, input[type="range"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="week"]:focus, select:focus, textarea:focus {
	border: 1px solid #9c9c9c;
}

/* Other Form Styling */
textarea#comment {
    height: 150px;
}

/* Button Styling */
a.custom-button, input[type="submit"], a.btn, input#submit {
	background: #d42a33;
    color: #fff;
    padding: 10px 20px;
	font-family: 'Lora', serif;
	font-weight: bold;
    text-transform: uppercase;
	border: none;
    border-radius: 50px;
	display: inline-block;
	transition: all .15s;
}
a.custom-button:hover, input[type="submit"]:hover, a.btn:hover, input#submit:hover {
	background: #058bff;
	cursor: pointer;
}

a.custom-button-purple {
	background: #46008a;
    color: #fff;
    padding: 10px 20px;
	font-family: 'Lora', serif;
	font-weight: bold;
    text-transform: uppercase;
	border: none;
    border-radius: 50px;
	display: inline-block;
	transition: all .15s;
}
a.custom-button-purple:hover {
	background: #058bff;
	cursor: pointer;
}

a.custom-button-yellow {
	background: #f8be0d;
    color: #fff;
    padding: 10px 20px;
	font-family: 'Lora', serif;
	font-weight: bold;
    text-transform: uppercase;
	border: none;
    border-radius: 50px;
	display: inline-block;
	transition: all .15s;
}
a.custom-button-yellow:hover {
	background: #d42a33;
	cursor: pointer;
}

a.custom-button-blue {
	background: #058bff;
    color: #fff;
    padding: 10px 20px;
	font-family: 'Lora', serif;
	font-weight: bold;
    text-transform: uppercase;
	border: none;
    border-radius: 50px;
	display: inline-block;
	transition: all .15s;
}
a.custom-button-blue:hover {
	background: #46008a;
	cursor: pointer;
}

/* Social Links */
ul#social-links {
  	display: inline-block;
  	list-style: none;
  	margin: 0;
  	padding: 0;
}
ul#social-links li {
  	display: inline-block;
  	padding: 0 12px 12px;
}
ul#social-links li a {
  	font-family: 'socicon';
  	transition: color 200ms ease;
  	font-weight: normal;
}

/* Footer */

/* Footer Font Styling */
#main-footer .footer-widget h4 {
    font-size: 25px !important;
}

/* Center Footer Widgets */
/*.footer-widget {
    text-align: center;
}
.et_pb_widget {
    float: none;
}*/

/* Footer Widget Menu */

/* Hide Footer Menu Bullets */
#footer-widgets .footer-widget li:before {
    display: none;
}
#footer-widgets .footer-widget li {
    padding-left: 0px;
}

/* Footer Widget Link Hover */
#footer-widgets .footer-widget li a:hover {
	color: #bbdc00 !important;
	opacity: 1 !important;
}

/* Center Footer Menu */
#et-footer-nav .container {
    width: 100%;
    margin: 0;
    max-width: 100%;
	text-align: center;
}
#et-footer-nav .container ul li:last-child {
    padding-right: 0;
}

/* Footer Menu Hover */
.bottom-nav a:hover {
    color: #f8be0d !important;
    opacity: 1 !important;
    transition: all 200ms !important;
}

/* Mobile Footer Menu Padding */

.bottom-nav li {padding-left:11px;padding-right:11px;}

/* Footer Credits */
#footer-bottom .container.clearfix {
    width: 95% !important;
}
#footer-bottom .shoutout p#footer-info {
    text-align: center;
    width: 100% !important;
    font-size: 14px;
}
#footer-bottom .shoutout a {
	font-weight: normal;
}

/* Other */
img#wpstats{
	display: none;
}

/* Center Content Vertically */
.ds-vertical-align, .attraction-column-1, .attraction-column-2 {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

/* Uncomment To Edit Mobile Dropdown Menu Colors Independently Of Header Background/Primary Nav Font Color */


/* #main-header .et_mobile_menu {
	background-color:#fff !important;
}

#main-header .et_mobile_menu li a {
	color:#686868 !important;
} */

/* Uncomment To Edit Dropdown Widths */

.nav li ul {
	width:300px;
}

#top-menu li li a {
	width:260px;
}

/* Remove Text Shadow from Slider Module */

.et_pb_slide_description {
    text-shadow: none !important;
}

/* Divi Icon Classes */


#icon-phone:before {
    position:relative;
    top:2px;
    margin-right:2px;
    content: "\e090";
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
}


#icon-pin:before {
    position:relative;
    top:2px;
    margin-right:2px;
    content: "\e081";
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
}

#icon-email:before {
    position:relative;
    top:2px;
    margin-right:2px;
    content: "\e010";
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
}

/* To fix header sizes on the Visual Editor */

h2.media-frame-menu-heading {
	font-size:13px !important;
}

html .media-modal.wp-core-ui .media-frame-title h1 {
	font-size:22px !important;
}

h2.media-attachments-filter-heading {
	font-size:13px !important
}

.uploader-inline h2 {
	font-size:20px !important;
}

/* Keep slider text from un-bolding at mobile */

.home-slider .et_pb_slide_description h2.et_pb_slide_title {
	font-weight:bold !important;
	font-size:48px !important;
	text-shadow: -3px 3px 12px rgba(0, 0, 0, 1) !important;
}

@media (max-width: 980px) {
	.home-slider .et_pb_slide_description h2.et_pb_slide_title {
		font-weight:bold !important;
		font-size:44px !important;
	}
}

@media (max-width: 600px) {
	.home-slider .et_pb_slide_description h2.et_pb_slide_title {
		font-weight:bold !important;
		font-size:34px !important;
	}
}

@media screen and (max-width:1145px) {
	#top-menu li a {
		font-size:15px !important;
	}
}


@media screen and (max-width:1110px) {
	#top-menu li a {
		font-size:14px !important;
	}
	
	#logo {
		max-width:200px !important;
	}
}

@media screen and (max-width:1045px) {
	#top-menu li a {
		font-size:13px !important;
	}
}

@media screen and (max-width:1010px) {
	#top-menu li a {
		font-size:12px !important;
	}
}

/* Style button in footer widgets */ 

#footer-widgets a.custom-button {
	width:100%; 
	max-width:200px;
	text-align:center;
	color:#fff !important;
}

#footer-widgets a.custom-button:hover {
	color:#fff !important;
}

/* Align widgets when using 3 text widgets in footer */

#text-2, #text-3, #text-4 {
	float:none;
}

#text-2, #text-3 {
	text-align:center;
}

#text-3, #text-4 {
	margin-top:-15px;
}

@media screen and (max-width:980px) {
	#text-4 {
		text-align:center !important;
	}
}

/* Adjusting padding on sliders used for testimonials or other text */

.testimonial-slider .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
   padding: 0% 0% !important; 
}

/* Styling Slamdot Options social icons in footer widgets */

#footer-widgets .footer-widget #social-links li a {
    color: #fff; 
	font-size:14px;
}

#footer-widgets .footer-widget #social-links li a:hover {
	color:#f8be0d !important;
}

ul#social-links {
    margin-left: 10px !important;
	margin-top:-6px;
}

/* List Spacing */

.entry-content ol, .entry-content ul {
    padding: 0px 0px 0px 50px;
    list-style-position: outside;
}
 
.entry-content ol li, .entry-content ul li {
    margin-bottom: 10px;
}

.bottom-nav {
	font-family: 'Lora', serif;
}

#top-menu .tickets-button a {
	background: #d42a33;
    color: #fff;
	font-family: 'Lora', serif;
	font-weight: bold;
    text-transform: uppercase;
	border: none;
    border-radius: 50px;
	display: inline-block;
	transition: all .15s;
	padding-top:12px !important;
	padding-bottom:12px !important; 
	padding-right:12px !important; 
	padding-left:12px !important;
}
#top-menu .tickets-button a:hover {
	background: #058bff;
	color:#fff !important;
	cursor: pointer;
}

#text-2 h6 {
	font-family: 'Poppins', sans-serif; 
	font-size:16px !important;
	color:#fff; 
	text-transform:none;
	margin-top:16px;
}

div#footer-widgets {
    max-width: 950px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

.attraction-column-2 {
	margin-top:20px;
	margin-bottom:20px;
}

@media screen and (max-width:981px) {
	.attraction-column-2 {
		margin-top:0px; 
		margin-bottom:0px;
	}
}

.concession-text h5 {
	text-transform:none !important;
}

.pricing-module strong {
	color:#d42a33 !important;
}

/* Nesting Menu */


/* when mobile menu is open, change hamburger icon to x icon */

/*#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
    content: '\4d';
}*/
/* makes sub sub menu icon be right arrow instead of down arrow */

/*#top-menu .menu-item-has-children .menu-item-has-children > a:first-child::after,
#et-secondary-nav .menu-item-has-children .menu-item-has-children > a:first-child::after {
    content: '5';
}*/
/* - mobile menu toggling elements, injected via jQuery - */
/* make menu list item be relative, to be able to position toggle within this item */

/*#main-header #mobile_menu.et_mobile_menu .menu-item-has-children {
    position: relative;
}*/
/* the new toggle element, which is added via jQuery */

/*#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle {
    position: absolute;
    background-color: rgba(255,255,255, 0.2);
    z-index: 1;
    width: 36px;
    height: 36px;
    line-height: 36px;
    border-radius: 50%;
    top: 35px;
    right: 30px;
    cursor: pointer;
    text-align: left;
    -webkit-box-shadow: 0 2px 14px 0 rgba(0,0,0, .1);
            box-shadow: 0 2px 14px 0 rgba(0,0,0, .1);
}8?
/* the new toggle element when popped */

/*#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped {
    background-color: rgba(255,255,255, 0.2);
}*/
/* toggle icon */

/*#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle::before {
    font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 36px;
    font-size: 24px;
    text-transform: none;
    speak: none;
    content: '\33';
    color: #fff;
}*/
/* toggle icon when triggered */

/*#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped::before {
    content: '\32';
}*/
/* hide sub menus by default */

/*#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle ~ ul.sub-menu {
    display: none !important;
    padding-left: 0;
}*/
/* show sub menu when triggered via jQuery toggle, and add slight bg color */

/*#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped ~ ul.sub-menu {
    display: block !important;
}*/
/* remove sub menu list item left padding, since padding will be on anchors */

/*#main-header #mobile_menu.et_mobile_menu li li {
    padding-left: 0;
}*/
/* adjust mobile menu anchors side paddings */

/*#main-header #mobile_menu.et_mobile_menu li a {
    padding-left: 20px;
    padding-right: 20px;
}*/
/* indent sub sub menus further */

/*#main-header #mobile_menu.et_mobile_menu li li li a {
    padding-left: 60px;
    padding-right: 20px;
}

#main-header #mobile_menu.et_mobile_menu .menu-item-has-children > a {
    background-color: transparent;
    font-weight: inherit;
}*/
/* make the current page's mobile menu link be different */

/*#main-header #mobile_menu.et_mobile_menu li.current-menu-item > a {
    font-weight: bolder;
}*/

/****** Code Style: Menu Full-screen ******/

/* Font Awesome */
/*.fa {
    margin: 10px ;
  }

@media screen and (max-width: 980px) {
  .et_header_style_centered #main-header {
    position: fixed;
  }
  .et_header_style_centered #main-header .mobile_nav {
    background-color: transparent;
  }
  .mobile_nav.closed .select_page {
    display: none;
  }
  .et-fixed-header#main-header {
    background-color: transparent !important;
  }
}
.et_mobile_menu {
  top: 0;
  left: 0;
  position: fixed;
  z-index: 9998;
  overflow: scroll !important;
  background-color: rgba(10, 10, 10, 0.9) !important;
  margin-left: -30px;
  padding: 15% 0;
  height: 100%;
  width: calc( 100% + 60px);
  border-top: none;
}

@media screen and (max-width:660px) {
	.et_mobile_menu {
		padding:25% 0 !important;
	}
}

.et_mobile_menu li a {
  text-align: left;
  font-size: 1.55em;
  border: 0;
  padding: 2% 0;
  text-transform: uppercase;
  letter-spacing: 6px;
}

.mobile_nav ul#mobile_menu .current_page_item > a {
  color: #5376F6;
  background-color: rgba(255,255,255, 0.1);
}
.mobile_nav ul#mobile_menu li ul li a {
  font-size: 1.05em !important;
  margin: auto;
  padding-top: 10px;
  padding-bottom:10px;
}
.et_mobile_menu li a:hover {
  color: #999;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.mobile_nav.opened .mobile_menu_bar:before {
  content: '\4d';
  z-index: 9999;
  color: #fff;
}*/

@media (max-width: 980px) {
.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed;
}
}

.et-fixed-header#main-header {
    background-color: #000 !important;
}

#top-header.et-fixed-header {
    background-color: #fff !important;
}

@media screen and (max-width:981px) {
	header#main-header {
		  background-color: rgba(10,10,10,0.75) !important;
	}
}

/* Style top header button */ 

#top-header a.top-header-button {
	background: #d42a33;
    color: #fff !important;
    padding: 6px 14px;
	font-family: 'Lora', serif;
	font-weight: bold;
    text-transform: uppercase;
	border: none;
    border-radius: 50px;
	display: inline-block;
	transition: all .15s;
	margin-left:8px;
	font-size: 16px !important;
}

#top-header a.top-header-button:hover {
	background: #058bff;
	color:#fff;
	cursor: pointer;
}

@media screen and (min-width:982px) {
	a.top-header-button {
		display:none !important;
	}
}

#top-header .et-social-icons {
	display:none !important;
}

.combo-pricing-row ul {
	padding-bottom:0px;
	padding-top:10px;
}

.todays-hours h4.mec-event-title, .todays-hours .mec-event-loc-place, #top-header h4.mec-event-title, #top-header .mec-event-loc-place, .menu-hours h4.mec-event-title, .menu-hours .mec-event-loc-place {
    display: none !important;
}

.todays-hours .mec-color, .todays-hours .mec-color-before :before, .todays-hours .mec-color-hover:hover, .todays-hours .mec-wrap .mec-color, .todays-hours .mec-wrap .mec-color-before :before, .todays-hours .mec-wrap .mec-color-hover:hover {
    color: #058bff !important;
	font-size:24px !important;
}

#top-header .mec-color, #top-header .mec-color-before :before, #top-header .mec-color-hover:hover, #top-header .mec-wrap .mec-color, #top-header .mec-wrap .mec-color-before :before, #top-header .mec-wrap .mec-color-hover:hover {
	color:#000 !important; 
	font-size:16px !important;
}

.menu-hours .mec-color, .menu-hours .mec-color-before :before, .menu-hours .mec-color-hover:hover, .menu-hours .mec-wrap .mec-color, .menu-hours .mec-wrap .mec-color-before :before, .menu-hours .mec-wrap .mec-color-hover:hover {
    color: #058bff !important;
	font-size:16px !important;
	font-weight:bold;
}


@media screen and (max-width:700px) {
	.todays-hours .mec-color, .todays-hours .mec-color-before :before, .todays-hours .mec-color-hover:hover, .todays-hours .mec-wrap .mec-color, .todays-hours .mec-wrap .mec-color-before :before, .todays-hours .mec-wrap .mec-color-hover:hover {
		font-size:20px !important;
	}
}

@media screen and (max-width:515px) {
	.todays-hours .mec-color, .todays-hours .mec-color-before :before, .todays-hours .mec-color-hover:hover, .todays-hours .mec-wrap .mec-color, .todays-hours .mec-wrap .mec-color-before :before, .todays-hours .mec-wrap .mec-color-hover:hover {
		font-size:18px !important;
	}
}

.mec-container {
	margin-top:175px;
}

.mec-container h1 {
    display: none;
}

h4.mec-event-title {
    font-size: 14px !important;
}

a.mec-monthly-tooltip.event-single-link-simple.tooltipstered, .mec-event-list-minimal .mec-event-title a {
  pointer-events: none !important;
  cursor: default !important;
  text-decoration: none !important;
}

#top-header #top-header-hours {
	float:left !important;
	max-width:340px;
	margin-top:0px;
	position:relative;
}

#top-header .mec-event-list-classic .mec-event-article {
    padding: 0px;
    margin-bottom: 0px;
}
 
@media (max-width: 981px) {
	div#et-secondary-menu {
    	padding-top: 0px !important;
	}
	
	#top-header .container.clearfix {
    	width: 95% !important;
		margin-top:8px;
	}
	
	#top-header span#et-info-phone {
		font-size:16px !important;
	}
	
	#top-header #top-header-hours {
		margin-top:4px;
	}
}

div#et-top-navigation {
    padding-top: 30px !important;
}

@media (min-width: 981px) {
	.et_header_style_left .et-fixed-header #et-top-navigation {
		padding-top:20px !important;
	}
}

@media (max-width: 980px) {
	#et-info {
    	padding-top: 6px;
	}
}

#top-header span#et-info-phone, #top-header span#icon-phone {
    font-weight: 500;
	font-family: Montserrat,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,sans-serif;
}

@media screen and (max-width:660px) {
	#top-header #top-header-hours {
    	width: 100% !important;
    	max-width: none !important;
    	text-align: center;
		margin-bottom:8px;
	}
	
	div#et-secondary-menu {
    	width: 100% !important;
    	float: none !important;
	}
	
	div#et-info {
		display:none;
	}
	
	.custom-top-bar {
		width:100% !important;
		margin-bottom:8px;
	}
	
	/*.et-fixed-header#main-header {
    	margin-top: -40px;
	}*/
}

@media screen and (min-width:661px) {
	#top-header span#icon-phone {
    	display: none;
	}
}

@media screen and (max-width:355px) {
	#top-header .mec-color, #top-header .mec-color-before :before, #top-header .mec-color-hover:hover, #top-header .mec-wrap .mec-color, #top-header .mec-wrap .mec-color-before :before, #top-header .mec-wrap .mec-color-hover:hover, #top-header span#et-info-phone, #top-header a.top-header-button, #top-header a {
		font-size:14px !important;
	}
}

#top-header #top-header-hours .hours-link {
	position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-indent: -9999px;
    z-index: 1000;
}

#top-header .mec-event-date.mec-color, #top-header .mec-event-time.mec-color, #top-header .mec-event-list-classic .mec-event-date span, #top-header .mec-sl-calendar:before, #top-header .mec-sl-clock:before {
	font-weight:bold !important;
	color:#058bff !important;
}

#top-header span#et-info-phone {
	font-weight:bold !important;
}

div#CDSWIDSSP {
    width: 100% !important;
}

.home-signup .ctct-form-embed.form_0 .ctct-form-defaults {
    background-color: #f1f1f1;
}

.home-signup p.ctct-gdpr-text, .home-signup label#email_address_label_0 {
	display:none;
}

.home-signup button.ctct-form-button {
	font-family: 'Lora', serif;
	font-weight: bold;
    text-transform: uppercase !important;
	width: 23% !important; 
	float:right !important;
	margin-top:-70px;
	padding-top: 14px !important;
    padding-bottom: 14px !important;
	padding-right:8px !important; 
	padding-left:8px !important;
}

.home-signup .ctct-form-defaults {
    padding-top: 0px !important;
}

.home-signup input#email_address_0 {
    width: 75% !important;
}

@media screen and (max-width:1135px) {
	.home-signup input#email_address_0 {
    	width: 65% !important;
	}	
		
	.home-signup button.ctct-form-button  {
		width:33% !important;
	}
}

.wide-button {
	width:100% !important; 
	text-align:center !important; 
	max-width:250px !important;
}

/*ul#mobile_menu li {
	margin-left:3%;
}

#main-header #mobile_menu.et_mobile_menu li a {
	border-top:1px solid #fff;
}*/

/*@media screen and (max-width:981px) {
	div#top-header.et-fixed-header #top-header-hours {
    	display: none !important;
	}
}*/

@media screen and (max-width:767px) {
	.et_pb_section_0.section_has_divider.et_pb_bottom_divider .et_pb_bottom_inside_divider {
		display:none;
	}
	
	.home-slider .et_pb_slide_description {
    	margin-top: -200px !important;
	}
}

@media (max-width: 479px) {
	.circle-ctas-row .et_pb_column {
    	width: 47.25% !important;
		margin-right: 1.5% !important;
	}
}

/* body .et-fixed-header .menu-wrap, body .divi-mobile-menu .menu-button {
	margin-top:-40px !important;
} */

#dm-menu li a {
    font-size: 16px !important;
    line-height: 10px !important; 
}

.menu-indent {
    margin-left: 15px !important;
}

#dm-menu li {
    margin-top: 16px !important;
    margin-bottom: 16px !important;
}

.divi-mobile-menu .menu-item {
    padding-bottom: 12px;
	border-bottom: 1px solid #333;
}

/* Hamburger Menu Spacing */

/*button#open-button {
	margin-top:0px !important;
}

@media screen and (max-width:660px) {
	button#open-button {
    	margin-top: 50px !important;
	}
}

@media screen and (min-width:661px) {
	button#open-button {
    	margin-top: 0px !important;
	}
}*/

body .hamburger {
    top: 55px !important;
}

/*@media screen and (max-width:660px) {
	body .hamburger {
    	top: 88px !important;
	}
}*/

@media screen and (max-width:675px) {
	/*div#top-header-hours {
    	display: none;
	}*/
	
	#top-header span#et-info-phone, #top-header a.top-header-button, .custom-top-bar {
		display:none !important;
	}
}

.menu-hours .mec-event-list-classic .mec-event-image {
	display:none !important;
}

@media screen and (max-width:375px) {
	.menu-hours .mec-color, .menu-hours .mec-color-before :before, .menu-hours .mec-color-hover:hover, .menu-hours .mec-wrap .mec-color, .menu-hours .mec-wrap .mec-color-before :before, .menu-hours .mec-wrap .mec-color-hover:hover {
	font-size:14px !important;
	}
}

.mobile-menu-button {
	max-width:250px !important;
	margin-left: auto !important;
    margin-right: auto !important;
}

.mobile-menu-top-row a.et_pb_button.et_pb_button_0.mobile-menu-button.et_pb_bg_layout_light:hover {
	background:#058bff !important;
	color:#fff !important;
	border-radius:50px !important;
}

@media (max-width: 980px) {
	.mobile-menu-top-row .et_pb_column .et_pb_module {
    	margin-bottom: 0px;
	}
}

.menu-hours .mec-event-list-classic .mec-event-article {
	margin-bottom:0px !important;
}

.mec-calendar .mec-calendar-header h2 {
    font-size: 28px !important;
}

.mec-calendar.mec-event-container-simple dl dt.mec-calendar-day {
	font-size:16px !important;
}

a.mec-detail-button {
    display: none !important;
}

.mec-search-form.mec-totalcal-box {
    display: none;
}

@media (max-width: 980px) {
	.pricing-row .et_pb_column .et_pb_module {
    	margin-bottom: 0px !important;
	}
}

ul.social-follow-icons {
	padding-left:0px !important;
}

@media screen and (max-width:365px) {
	.home-attraction-buttons a.custom-button, .home-attraction-buttons a.custom-button-purple, .home-attraction-buttons a.custom-button-yellow, .home-attraction-buttons a.custom-button-blue {
		margin-top:14px !important;
		width:100% !important; 
		text-align: center !important;
	}
}

h1.entry-title {
    font-size: 40px !important;
}

@media only screen and (min-width: 768px) and (max-width:1100px){
.entry-title {
padding-top: 0;
}
.post-meta {
display: none;
}
.entry-title {
font-size: 20px;
}
}
@media only screen and (min-width: 768px){
.entry-featured-image-url {
float: left;
width: 33%;
margin-right: 3%;
}
.entry-title {
padding-top: 30px;
}
}

.footer-widget #text-4 #CDSWIDCOE, .footer-widget #text-2 #CDSWIDCOE {
    margin: auto !important;
}
